@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Cinzel:wght@400..900&family=Zen+Old+Mincho&display=swap');

    * {
      box-sizing: border-box;
    }
@media screen and (max-width: 767px) {


.cg_main_box {
width: 100%;
margin: 0 auto 20px;
position: relative;
}
.cg_main_box .gaikan {
width: 100%;
margin: 0;
z-index: 1;
}
.cg_main_copy1 {
position: absolute;
top:30px;
left: 0;
font-size: 18px;
text-align: center;
z-index: 2;
color: #fff;
width: 100%;
margin: 0 auto;
letter-spacing: 0.05em;
}
.cg_main_copy2 {
position: absolute;
top:70px;
left: 0;
font-size: 13px;
text-align: center;
z-index: 2;
color: #fff;
width: 100%;
margin: 0 auto;
line-height: 1.6;
}
.facade_box {
width: 92%;
margin: 80px auto 0;
position: relative;
}
.item_ttl {
color: #93a8bd;
font-size: 45px;
font-family: "Cinzel", serif;
font-weight: 400;
text-shadow: 0.3px 0.3px 0 #93a8bd, -0.3px -0.3px 0 #93a8bd;
line-height: 0.7;
padding-bottom: 20px;
}
.item_ttl span {
font-size: 18px;
}
.item_honbun {
color: #595757;
font-size: 13px;
line-height: 1.7;
position: relative;
z-index: 1;
}
.item_cg {
width: 50%;
margin: -130px 0 0 auto;
position: relative;
z-index: 0;
}
.ent_cg {
width: 100%;
margin: 50px auto 0;
}
.landscape_box {
width: 92%;
margin: 50px auto 0;
}
.img_kusatsu {
width: 100%;
margin: 30px auto 0;
}

.img_shikihai {
width: 100%;
margin: 30px auto 0;
}


.architect_wrap {
width: 100%;
margin:  50px auto 0;
background-color: #000;
padding: 30px 0;
}

.architect_block {
margin-left: calc(((100% - min(100%)) / 2) + 20px);
border-top-left-radius: 20px;
border-bottom-left-radius: 20px;
border-bottom: 1px solid #b9b285;
border-top: 1px solid #b9b285;
border-left: 1px solid #b9b285;
}
.archi_inner {
width: min(100%);
padding: 20px;

}
.archi_ttl {
font-size: 22px;
text-align: center;
color: #b9b285;
font-family: "Cinzel", serif;
text-shadow: 0.3px 0.3px 0 #b9b285, -0.3px -0.3px 0 #b9b285;
font-weight: 400;
line-height: 1.2;
}
.archi_logo {
width: 250px;
margin: 10px  auto;
}
.archi_honbun {
font-size: 14px;
color: #fff;
text-align: center;
padding: 30px 0;
line-height: 1.6;
}
ul.intro_wrap {
width: 100%;
margin: 50px auto 0;
}
ul.intro_wrap li {
margin-bottom: 30px;
}
ul.intro_inner {
width: 100%;
display: flex;
align-items: flex-start;
justify-content: space-between;
}
.intro_ph {
width: 110px!important;
}
.intro_detail {
width: calc(100% - 120px)!important;
}
.intro_name {
font-size: 18px;
color: #b9b285;
line-height: 1;
padding-bottom: 10px;
}
.intro_name span {
padding-left: 8px;
font-size: 13px;
font-style: italic;
}
.intro_name_sub {
font-size: 12px;
color: #fff;
padding-bottom: 5px;
border-bottom: 1px solid #b9b285;
line-height: 1.2;
margin-bottom: 8px;
}
.intro_honbun {
font-size: 13px;
color: #fff;
line-height: 1.6;
}
.jisseki_ttl {
font-size: 12px;
color: #fff;
line-height: 1.5;
}
ul.list_jisseki {
width: 97%;
margin: 20px auto 0;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
ul.list_jisseki li {
width: 48%;
margin-top: 10px;
}
.jisseki_cap {
font-size: 11px;
color: #fff;
padding: 5px 0;
line-height: 1.5;
}



}


@media screen and (min-width: 768px) {


.cg_main_box {
width: 100%;;
margin: 0 auto 50px;
position: relative;
}
.cg_main_box .gaikan {
width: 100%;
margin: 0;
z-index: 1;
}
.cg_main_copy1 {
position: absolute;
top:240px;
top:12%;
left: 0;
font-size: 47px;
text-align: center;
z-index: 2;
color: #fff;
width: 100%;
margin: 0 auto;
letter-spacing: 0.1em;
}
.cg_main_copy2 {
position: absolute;
top:380px;
top:22%;
left: 0;
font-size: 24px;
text-align: center;
z-index: 2;
color: #fff;
width: 100%;
margin: 0 auto;
line-height: 1.8;
}
.facade_box {
width: 1000px;
margin: 80px auto 0;
display: flex;
align-items: flex-start;
}
.item_ttl {
color: #93a8bd;
font-size: 90px;
font-family: "Cinzel", serif;
font-weight: 400;
text-shadow: 0.5px 0.5px 0 #93a8bd, -0.5px -0.5px 0 #93a8bd;
line-height: 0.7;
padding-bottom: 80px;
}
.item_ttl span {
font-size: 55px;
}
.item_honbun {
color: #595757;
font-size: 17px;
line-height: 2;
}
.item_cg {
width: 50%;
margin-top: 100px;
}
.ent_cg {
width: 100%;
margin: 80px auto 0;
}
.landscape_box {
width: 1000px;
margin: 150px auto 0;
}
.img_kusatsu {
width: 1000px;
margin: 80px auto 0;
}
.togo_ttl {
font-size: 30px;
color: #93a8bd;
text-align: center;
padding-top: 80px;
padding-bottom: 7px;
border-bottom: 1px solid #595757;
margin-bottom: 10px;
}
.togo_honbun {
font-size: 16px;
text-align: center;
color: #595757;
line-height: 2;
}
.img_shikihai {
width: 800px;
margin: 80px auto 0;
}


.architect_wrap {
width: 100%;
margin:  80px auto 0;
background-color: #000;
padding: 80px 0;
}
/*
.architect_block {
margin-left: calc(((100% - min(100%,1000px)) / 2) + 50px);
border-top-left-radius: 20px;
border-bottom-left-radius: 20px;
border-bottom: 1px solid #b9b285;
border-top: 1px solid #b9b285;
border-left: 1px solid #b9b285;
}

.archi_inner {
width: min(100%,1000px);
padding: 50px;
}
*/
.architect_block {
width: 1000px;
margin: 0 auto;
border-radius: 20px;
border:1px solid #b9b285;
}

.archi_inner {
padding: 30px;
}


.archi_ttl {
font-size: 36px;
text-align: center;
color: #b9b285;
font-family: "Cinzel", serif;
text-shadow: 0.5px 0.5px 0 #b9b285, -0.5px -0.5px 0 #b9b285;
font-weight: 400;
}
.archi_logo {
width: 280px;
margin: 10px  auto;
}
.archi_honbun {
font-size: 15px;
color: #fff;
text-align: center;
padding: 30px 0;
line-height: 1.8;
}
ul.intro_wrap {
width: 700px;
margin: 50px auto 0;
}
ul.intro_wrap li {
margin-bottom: 30px;
}
ul.intro_inner {
width: 100%;
display: flex;
align-items: flex-start;
justify-content: space-between;
}
.intro_ph {
width: 160px!important;
}
.intro_detail {
width: calc(100% - 180px)!important;
}
.intro_name {
font-size: 22px;
color: #b9b285;
line-height: 1;
padding-bottom: 10px;
}
.intro_name span {
padding-left: 8px;
font-size: 15px;
font-style: italic;
}
.intro_name_sub {
font-size: 13px;
color: #fff;
padding-bottom: 5px;
border-bottom: 1px solid #b9b285;
line-height: 1.2;
margin-bottom: 8px;
}
.intro_honbun {
font-size: 14px;
color: #fff;
line-height: 1.8;
}
.jisseki_ttl {
width: 700px;
margin: 0 auto;
font-size: 12px;
padding-top: 50px;
color: #fff;
}
ul.list_jisseki {
width: 700px;
margin: 20px auto 0;
display: flex;
justify-content: space-between;
flex-wrap: wrap;
}
ul.list_jisseki li {
width: 48%;
margin-bottom: 20px;
}
.jisseki_cap {
font-size: 11px;
color: #fff;
padding: 5px 0;
}

}






